#tablepress-6.tablepress.tablepress-id-6 thead tr th {
	background: #a60f2d;
	color: #fff; /*width: 100%;*/
}

#tablepress-6.tablepress.tablepress-id-6 tbody {
	border: 1px solid #a60f2d;
}

#tablepress-6.tablepress.tablepress-id-6 tbody tr td:first-child {
	border-right: 1px solid #a60f2d;
	width: 100%;
}

/*
#tablepress-6.tablepress.tablepress-id-6 thead {
	border-right: 1px solid #a60f2d;
}
*/